Versions Packages Information History CVEs Related Badges Report

Versions for opensc

399 package(s) known

Repository Package name Version Category Maintainer(s)
AlmaLinux 8
BaseOS
opensc 0.20.0 Potentially vulnerable System Environment/Libraries packager@almalinux.org
Alpine Linux 3.8
community
opensc-doc 0.17.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
opensc-dev 0.17.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.8
community
opensc 0.17.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
opensc 0.19.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
opensc-dev 0.19.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.9
community
opensc-doc 0.19.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.10
community
opensc-doc 0.19.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.10
community
opensc 0.19.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.10
community
opensc-dev 0.19.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
opensc-doc 0.20.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
opensc 0.20.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.11
community
opensc-dev 0.20.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.12
community
opensc-dev 0.20.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.12
community
opensc 0.20.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.12
community
opensc-bash-completion 0.20.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.12
community
opensc-doc 0.20.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.13
community
opensc-dev 0.21.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.13
community
opensc-bash-completion 0.21.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.13
community
opensc 0.21.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.13
community
opensc-doc 0.21.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.14
community
opensc-dev 0.21.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.14
community
opensc-doc 0.21.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.14
community
opensc-bash-completion 0.21.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.14
community
opensc 0.21.0 Potentially vulnerable - timo.teras@iki.fi
Alpine Linux 3.15
community
opensc 0.22.0 - timo.teras@iki.fi
Alpine Linux 3.15
community
opensc-dev 0.22.0 - timo.teras@iki.fi
Alpine Linux 3.15
community
opensc-doc 0.22.0 - timo.teras@iki.fi
Alpine Linux 3.15
community
opensc-bash-completion 0.22.0 - timo.teras@iki.fi
Alpine Linux Edge
community
opensc 0.22.0 - timo.teras@iki.fi
Alpine Linux Edge
community
opensc-bash-completion 0.22.0 - timo.teras@iki.fi
Alpine Linux Edge
community
opensc-dev 0.22.0 - timo.teras@iki.fi
Alpine Linux Edge
community
opensc-doc 0.22.0 - timo.teras@iki.fi
ALT Linux p9 opensc 0.21.0 Potentially vulnerable System/Configuration/Hardware cas@altlinux.org
ALT Linux p10 opensc 0.21.0 Potentially vulnerable System/Configuration/Hardware cas@altlinux.org
ALT Sisyphus opensc 0.22.0 System/Configuration/Hardware grenka@altlinux.org
Amazon Linux 2 opensc 0.19.0 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 opensc 0.16.0 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 opensc 0.16.0 Potentially vulnerable System Environment/Libraries -
AOSC opensc 0.20.0 Potentially vulnerable admin fallback-mnt-aosc@repology
Apertis v2021
v2021/development
opensc 0.21.0 Potentially vulnerable main pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Apertis v2022
v2022/development
opensc 0.21.0 Potentially vulnerable main pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Apertis v2023 Development
v2023dev1/development
opensc 0.21.0 Potentially vulnerable main pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Arch
community
opensc 0.22.0 - -
Arch Linux 32 i486
community
opensc 0.22.0 - -
Arch Linux 32 i686
community
opensc 0.22.0 - -
Arch Linux 32 pentium4
community
opensc 0.22.0 - -
Arch Linux ARM aarch64
community
opensc 0.22.0 - -
Arch Linux ARM armv7h
community
opensc 0.22.0 - -
AUR opensc-git 0.21.0 - lunasquee@aur
AUR opensc-openct 0.17.0 Potentially vulnerable - mykhal@aur
Astra Orel Stable
main
opensc 0.19.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
CentOS 7
updates
opensc 0.19.0 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
opensc 0.19.0 Potentially vulnerable System Environment/Libraries -
CentOS 8
BaseOS
opensc 0.20.0 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS Stream 8
BaseOS
opensc 0.20.0 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS Stream 9
BaseOS
opensc 0.22.0 Unspecified builder@centos.org
CentOS Stream 9
BaseOS
opensc 0.22.0 Unspecified builder@centos.org
Chocolatey OpenSC 0.22.0 - -
Debian 8
jessie/main
opensc 0.14.0 Potentially vulnerable utils eric@debian.org
Debian 9
stretch/main
opensc 0.16.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Debian 10
buster/main
opensc 0.19.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Debian 11
bullseye/main
opensc 0.21.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Debian 12
bookworm/main
opensc 0.22.0 utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Debian Unstable
sid/main
opensc 0.22.0 utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Deepin
main
opensc 0.19.0.2 Potentially vulnerable - pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Devuan 1.0
jessie/main
opensc 0.14.0 Potentially vulnerable utils eric@debian.org
Devuan 2.0
ascii/main
opensc 0.16.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Devuan 3.0
beowulf/main
opensc 0.19.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Devuan 4.0
chimaera/main
opensc 0.21.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Devuan Unstable
unstable/main
opensc 0.22.0 utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
DPorts security/opensc 0.22.0 security ale@freebsd.org
EPEL 6 opensc 0.17.0 Potentially vulnerable System Environment/Libraries -
EuroLinux 8
baseos
opensc 0.20.0 Potentially vulnerable System Environment/Libraries -
EuroLinux 8
baseos
opensc 0.20.0 Potentially vulnerable System Environment/Libraries -
EuroLinux 8
baseos
opensc 0.19.0 Potentially vulnerable System Environment/Libraries -
Exherbo
SuperHeron-misc
dev-libs/OpenSC 0.19.0 Potentially vulnerable dev-libs fallback-mnt-exherbo@repology
Fedora 26
updates
opensc 0.17.0 Potentially vulnerable System Environment/Libraries -
Fedora 26
release
opensc 0.16.0 Potentially vulnerable System Environment/Libraries -
Fedora 27
updates
opensc 0.17.0 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
opensc 0.17.0 Potentially vulnerable System Environment/Libraries -
Fedora 28
updates
opensc 0.19.0 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
opensc 0.17.0 Potentially vulnerable System Environment/Libraries -
Fedora 29
updates
opensc 0.19.0 Potentially vulnerable System Environment/Libraries -
Fedora 29
release
opensc 0.19.0 Potentially vulnerable System Environment/Libraries -
Fedora 30
release
opensc 0.19.0 Potentially vulnerable Unspecified -
Fedora 31
updates
opensc 0.20.0 Potentially vulnerable Unspecified -
Fedora 31
release
opensc 0.19.0 Potentially vulnerable Unspecified -
Fedora 32
updates
opensc 0.20.0 Potentially vulnerable Unspecified -
Fedora 32
release
opensc 0.20.0 Potentially vulnerable Unspecified -
Fedora 33
updates
opensc 0.21.0 Potentially vulnerable Unspecified -
Fedora 33
release
opensc 0.20.0 Potentially vulnerable Unspecified -
Fedora 34
updates
opensc 0.22.0 Unspecified -
Fedora 34
release
opensc 0.21.0 Potentially vulnerable Unspecified -
Fedora 35
updates
opensc 0.22.0 Unspecified -
Fedora 35
release
opensc 0.22.0 Unspecified -
Fedora 36
development
opensc 0.22.0 Unspecified -
Fedora 36
updates
opensc 0.22.0 Unspecified -
Fedora Rawhide
development
opensc 0.22.0 Unspecified -
FreeBSD Ports security/opensc 0.22.0 security ale@freebsd.org
Funtoo 1.4
dev-kit
dev-libs/opensc 0.19.0 Potentially vulnerable dev-libs crypto@gentoo.org
Gentoo dev-libs/opensc 0.22.0 dev-libs zlogene@gentoo.org
Gentoo dev-libs/opensc 0.21.0 Potentially vulnerable dev-libs zlogene@gentoo.org
GNU Guix opensc 0.22.0 - -
GoboLinux OpenSC 0.9.6 Potentially vulnerable - -
Homebrew opensc 0.22.0 - -
Homebrew Casks OpenSC 0.22.0 - -
Kali Linux Rolling
main
opensc 0.22.0 utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
KaOS
main
opensc 0.22.0 - demm@kaosx.us
LiGurOS stable dev-libs/opensc 0.22.0 dev-libs dev@liguros.net, zlogene@gentoo.org
LiGurOS stable dev-libs/opensc 0.21.0 Potentially vulnerable dev-libs dev@liguros.net, zlogene@gentoo.org
LiGurOS develop dev-libs/opensc 0.22.0 dev-libs dev@liguros.net, zlogene@gentoo.org
LiGurOS develop dev-libs/opensc 0.21.0 Potentially vulnerable dev-libs dev@liguros.net, zlogene@gentoo.org
MacPorts opensc 0.22.0 security lbschenkel@macports, lbschenkel@github
Mageia 7
core/updates
opensc 0.21.0 Potentially vulnerable System/Kernel and hardware -
Mageia 7
core/updates
opensc 0.20.0 Potentially vulnerable System/Kernel and hardware -
Mageia 7
core/release
opensc 0.19.0 Potentially vulnerable System/Kernel and hardware -
Mageia 8
core/updates
opensc 0.22.0 System/Kernel and hardware -
Mageia 8
core/release
opensc 0.21.0 Potentially vulnerable System/Kernel and hardware -
Mageia Cauldron
core/release
opensc 0.22.0 System/Kernel and hardware -
Manjaro Stable
community
opensc 0.22.0 - -
Manjaro Testing
community
opensc 0.22.0 - -
Manjaro Unstable
community
opensc 0.22.0 - -
MidnightBSD mports security/opensc 0.22.0 devel -
nixpkgs stable 21.05 opensc 0.21.0 Potentially vulnerable - kerstin@erictapen.name
nixpkgs stable 21.11 opensc 0.22.0 - therisen06@gmail.com
nixpkgs unstable opensc 0.22.0 - therisen06@gmail.com
OpenBSD Ports security/opensc 0.22.0 security ports@openbsd.org
openEuler 20.03
source
opensc 0.20.0 Potentially vulnerable Unspecified -
OpenMandriva 4.0
main/release
opensc 0.19.0 Potentially vulnerable System/Kernel and hardware bero@lindev.ch
OpenMandriva 4.1
main/release
opensc 0.20.0 Potentially vulnerable System/Kernel and hardware nobodydead@gmail.com
OpenMandriva 4.2
main/release
opensc 0.20.0 Potentially vulnerable System/Kernel and hardware bero@lindev.ch
OpenMandriva Cooker
main/release
opensc 0.20.0 Potentially vulnerable System/Kernel and hardware bero+massbuild@lindev.ch
openSUSE Leap 42.3
updates/oss
opensc 0.13.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 42.3
main/oss
opensc 0.13.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.0
updates/oss
opensc 0.18.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.0
updates/oss
opensc 0.18.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.0
main/oss
opensc 0.17.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.0
updates/oss
opensc 0.17.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.1
main/oss
opensc 0.19.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.2
main/oss
opensc 0.19.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.2
updates/oss
opensc 0.19.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.3
main/oss
opensc 0.19.0 Potentially vulnerable Productivity/Security -
openSUSE Leap 15.4
main/oss
opensc 0.22.0 Productivity/Security -
openSUSE Tumbleweed
src-oss
opensc 0.22.0 Productivity/Security -
OpenWrt 17.01 x86_64
packages
opensc-utils-openpgp-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-iasecc-admin-eid 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-eidenv 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-iasecc-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-netkey-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-pkcs11 0.16.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-asepcos 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-authentic 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-cardos 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-cyberflex 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-entersafe 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-epass2003 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-flex 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-gpk 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-ias-adele-admin1 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-ias-adele-admin2 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-ias-adele-common 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-iasecc-generic-oberthur 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-iasecc-generic-pki 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-iasecc 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-incrypto34 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-jcop 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-miocos 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-muscle 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-myeid 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-oberthur 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-openpgp 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-pkcs15 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-rutoken-ecp 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-rutoken 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-sc-hsm 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-setcos 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-starcos 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc-profile-westcos 0.16.0 Potentially vulnerable lib daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libopensc 0.16.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
libpkcs11-spy 0.16.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-cardos-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-cryptoflex-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-dnie-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-opensc-explorer 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-opensc-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-piv-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-pkcs11-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-pkcs15-crypt 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-pkcs15-init 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-pkcs15-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-sc-hsm-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils-westcos-tool 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 17.01 x86_64
packages
opensc-utils 0.16.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-pkcs11 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-asepcos 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-authentic 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-cardos 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-cyberflex 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-entersafe 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-epass2003 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-flex 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-gpk 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-ias-adele-admin1 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-ias-adele-admin2 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-ias-adele-common 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-iasecc-admin-eid 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-iasecc-generic-oberthur 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-iasecc-generic-pki 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-iasecc 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-incrypto34 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-jcop 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-miocos 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-muscle 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-myeid 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-oberthur 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-openpgp 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-pkcs15 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-rutoken-ecp 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-rutoken 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-sc-hsm 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-setcos 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-starcos 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc-profile-westcos 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libopensc 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
libpkcs11-spy 0.17.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-cardos-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-cryptoflex-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-dnie-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-eidenv 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-iasecc-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-netkey-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-openpgp-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-opensc-explorer 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-opensc-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-piv-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-pkcs11-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-pkcs15-crypt 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-pkcs15-init 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-pkcs15-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-sc-hsm-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils-westcos-tool 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 18.06 x86_64
packages
opensc-utils 0.17.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-pkcs11 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-asepcos 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-authentic 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-cardos 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-cyberflex 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-entersafe 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-epass2003 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-flex 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-gpk 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-ias-adele-admin1 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-ias-adele-admin2 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-ias-adele-common 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-iasecc-admin-eid 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-iasecc-generic-oberthur 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-iasecc-generic-pki 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-iasecc 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-incrypto34 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-jcop 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-miocos 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-muscle 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-myeid 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-oberthur 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-openpgp 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-pkcs15 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-rutoken-ecp 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-rutoken 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-sc-hsm 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-setcos 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-starcos 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc-profile-westcos 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libopensc 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
libpkcs11-spy 0.19.0 Potentially vulnerable libs daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-cardos-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-cryptoflex-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-dnie-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-eidenv 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-iasecc-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-netkey-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-openpgp-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-opensc-explorer 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-opensc-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-piv-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-pkcs11-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-pkcs15-crypt 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-pkcs15-init 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-pkcs15-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-sc-hsm-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils-westcos-tool 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
opensc-utils 0.19.0 Potentially vulnerable utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-pkcs11 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-asepcos 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-authentic 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-cardos 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-cyberflex 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-entersafe 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-epass2003 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-flex 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-gpk 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-ias-adele-admin1 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-ias-adele-admin2 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-ias-adele-common 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-iasecc-admin-eid 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-iasecc-generic-oberthur 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-iasecc-generic-pki 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-iasecc 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-incrypto34 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-jcop 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-miocos 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-muscle 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-myeid 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-oberthur 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-openpgp 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-pkcs15 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-rutoken-ecp 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-rutoken 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-sc-hsm 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-setcos 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-starcos 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc-profile-westcos 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libopensc 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
libpkcs11-spy 0.22.0 libs daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-cardos-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-cryptoflex-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-dnie-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-eidenv 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-iasecc-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-netkey-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-openpgp-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-opensc-explorer 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-opensc-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-piv-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-pkcs11-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-pkcs15-crypt 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-pkcs15-init 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-pkcs15-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-sc-hsm-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils-westcos-tool 0.22.0 utils daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
opensc-utils 0.22.0 utils daniel@makrotopia.org
Parabola
community
opensc 0.22.0 - -
Pardus 17
main
opensc 0.16.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Pardus 19
main
opensc 0.19.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Pardus 21
main
opensc 0.21.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Parrot
parrot/main
opensc 0.21.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Parrot
parrot-updates/main
opensc 0.21.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
PCLinuxOS opensc 0.20.0 Potentially vulnerable System/Kernel and hardware -
pkgsrc current security/opensc 0.20.0 Potentially vulnerable security pkgsrc-users@netbsd.org
PLD Linux opensc 0.19.0 Potentially vulnerable - -
PureOS Amber opensc 0.19.0 Potentially vulnerable misc pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
PureOS Amber opensc 0.19.0 Potentially vulnerable misc pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
PureOS landing opensc 0.21.0 Potentially vulnerable misc pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Raspbian Oldstable
main
opensc 0.19.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Raspbian Stable
main
opensc 0.21.0 Potentially vulnerable utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Raspbian Testing
main
opensc 0.22.0 utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Rocky Linux 8
BaseOS
opensc 0.20.0 Potentially vulnerable System Environment/Libraries infrastructure@rockylinux.org
Rosa 2014.1
main/release
opensc 0.12.2 Potentially vulnerable - -
Rosa 2016.1
main/release
opensc 0.16.0 Potentially vulnerable - -
Rosa 2019.1
main/release
opensc 0.22.0 System/Kernel and hardware alexander@mezon.ru
Rosa Server 6.9
extra/release
opensc 0.16.0 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
opensc 0.16.0 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
opensc 0.16.0 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
opensc 0.16.0 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x opensc 0.19.0 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x opensc 0.19.0 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x opensc 0.16.0 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x opensc 0.16.0 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x opensc 0.16.0 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x opensc 0.14.0 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x opensc 0.14.0 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x opensc 0.13.0 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x opensc 0.13.0 Potentially vulnerable System Environment/Libraries -
SlackBuilds system/opensc 0.21.0 Potentially vulnerable system ponce@slackbuilds.org
SliTaz Cooking opensc 0.19.0 Potentially vulnerable security pascal.bellard@slitaz.org
SliTaz Next opensc 0.17.0 Potentially vulnerable security pascal.bellard@slitaz.org
Solus opensc 0.22.0 security.library algent@protonmail.com
Solus opensc-dbginfo 0.22.0 debug algent@protonmail.com
Solus opensc-devel 0.22.0 programming.devel algent@protonmail.com
T2 SDE opensc 0.12.2 Potentially vulnerable extra/security t2@t2-project.org
Trisquel 6.0
toutatis/main
opensc 0.12.2 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
opensc 0.13.0 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
opensc 0.13.0 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
opensc 0.15.0 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com, eric@debian.org
Trisquel 9.0
etiona/main
opensc 0.17.0 Potentially vulnerable universe/utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Trisquel 10.0
nabia/main
opensc 0.20.0 Potentially vulnerable universe/utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Ubuntu 14.04
trusty/universe
opensc 0.13.0 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/universe
opensc 0.13.0 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
opensc 0.15.0 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com, eric@debian.org
Ubuntu 18.04
bionic/universe
opensc 0.17.0 Potentially vulnerable universe/utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Ubuntu 20.04
focal/universe
opensc 0.20.0 Potentially vulnerable universe/utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Ubuntu 21.04
hirsute/universe
opensc 0.21.0 Potentially vulnerable universe/utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Ubuntu 21.10
impish/universe
opensc 0.21.0 Potentially vulnerable universe/utils pkg-opensc-maint@lists.alioth.debian.org, eric@debian.org
Ubuntu 22.04
jammy/universe
opensc 0.22.0 universe/utils ubuntu-devel-discuss@lists.ubuntu.com, eric@debian.org
Void Linux x86_64
x86_64
libopensc 0.22.0 - orphan@voidlinux.org
Void Linux x86_64
x86_64
opensc 0.22.0 - orphan@voidlinux.org
Void Linux x86_64
x86_64
opensc-pkcs11 0.22.0 - orphan@voidlinux.org
Wikidata OpenSC 0.22.0 - -
YACP opensc 0.22.0 Libs -